﻿@import url(https://js01.v15cdn.com/single-template/public.css);
@import url('https://css02.v15cdn.com/m421/swiper.css');
.wmpage81-page1-cont{position:relative;padding-top:30px;padding-bottom:90px;display:flex;justify-content:space-between;align-items:center}
.wmpage81-page1-left{margin-right:50px;flex:1}
.wmpage81-page1-right{position:absolute;right:0;max-width:45%}
.wmpage81-page1-title .wmpage-title span{color:var(--color)}
.wmpage81-page1-text{padding-top:50px;max-width:853px}
.wmpage81-page1-text p{color:var(--wmpage-color6,#666);font-size:var(--wmpage-font16);font-weight:var(--fontbold4);line-height:26px}
.wmpage81-page1-list{display:flex;align-items:center;padding-top:24px;margin-top:24px;border-top:1px solid #d9d9d9;max-width:853px}
.wmpage81-page1-icon em{width:68px;font-size:68px;display:block}
.wmpage81-page1-icon{color:var(--wmpage-color6,#666)}
.wmpage81-page1-p{flex:1;padding-left:26px;color:var(--wmpage-color1,#333);font-size:var(--wmpage-font16);font-style:normal;font-weight:var(--fontbold4);line-height:26px}
@media (max-width:1024px){.wmpage81-page1-left{margin-right:0}
.wmpage81-page1-list{max-width:100%;padding-top:10px;margin-top:10px}
.wmpage81-page1-text{padding-top:8px;max-width:100%;text-align:center}
.wmpage81-page1-icon em{width:52px;font-size:var(--wmpage-font52)}
.wmpage81-page1-title{text-align:center}
}
@media (max-width:768px){.wmpage81-page1-right{position:unset}
.wmpage81-page1-cont{flex-direction:column;padding:20px 0}
.wmpage81-page1-p{font-size:var(--wmpage-font14)}
.wmpage81-page1-icon em{width:32px;font-size:var(--wmpage-font32)}
}
@media (max-width:450px){.wmpage81-page1-cont{padding:0}
.wmpage81-page1-list{flex-direction:column}
.wmpage81-page1-p{padding:0}
.wmpage81-page1-right{max-width:60%;margin-top:20px}
}.wmpage81-page2{position:relative}
.wmpage81-page2::after{content:'';position:absolute;width:1920px;height:100%;top:0;right:0;background:url(https://img01.v15cdn.com/singletem/wmpage81//wmpage81-page2-bg.webp) center no-repeat;background-position-x:right;z-index:-1}
.wmpage81-page2::before{content:'';position:absolute;width:1920px;height:100%;top:0;right:0;background:#f5f7fa;z-index:-1}
.wmpage81-page2-title{color:var(--wmpage-color1,#333);text-align:center;font-weight:var(--fontbold4);line-height:1;}
.wmpage81-page2-line{width:30px;height:2px;background-color:var(--color);margin:15px auto}
.wmpage81-page2-tech{padding-top:15px}
.wmpage81-page2-tech p{padding-bottom:30px;font-size:var(--wmpage-font16);font-weight:var(--fontbold4);text-align:center;line-height:1.75}
.wmpage81-page2-tech p:last-child{padding-bottom:0}
.wmpage81-page2-tech p span{color:var(--color)}
@media (max-width:1024px){.wmpage81-page2-tech{padding-top:0}
.wmpage81-page2-tech p{padding-bottom:15px}
}.wmpage81-page3-bg{padding:24px;height:100%;border-radius:16px;border:1px solid #f5f7fa;background-color:#f5f7fa;transition:background-color .4s ease}
.wmpage81-page3-top{display:flex;justify-content:space-between;align-items:center}
.wmpage81-page3-button{display:flex}
.wmpage81-page3-button div{position:relative;display:flex;align-items:center;justify-content:center;background-color:#f5f7fa;width:60px;height:60px;line-height:60px;border-radius:50%;overflow:hidden;z-index:1;cursor:pointer}
.wmpage81-page3-next{margin-right:10px}
.wmpage81-page3-line{width:30px;height:2px;background-color:var(--color);margin:15px 0}
.wmpage81-page3-botton{margin-top:30px}
.wmpage81-page3-icon{width:68px;overflow:hidden;display:flex;justify-content:center;align-items:center}
.wmpage81-page3-icon em{font-size: var(--wmpage-font48);width: var(--wmpage-font48);line-height:1;color:var(--wmpage-color6,#666);transition:all .3s ease-in-out}
.wmpage81-page3-Swiper{padding-bottom:50px}
.wmpage81-page3-title{margin-top: 16px;color: var(--wmpage-color1, #333);font-weight: var(--fontbold6);font-size: var(--wmpage-font20);transition: all .3s ease-in-out;}
.wmpage81-page3-text{position:relative;margin-top:20px;padding-top:20px;border-top:1px solid #0000001a;font-size:var(--wmpage-font16);transition:all .3s ease-in-out}
.wmpage81-page3-text::after{content:'';position:absolute;top:0;left:0;width:0;height:1px;background-color:#ffffff99;transition:all .4s ease}
.wmpage81-page3-next::before,.wmpage81-page3-prev::before{content:'';position:absolute;left:50%;top:50%;width:100%;height:100%;transform:translate(-50%,-50%) scale(0);background-color:var(--main-color);border-radius:50%;transition:transform .5s;z-index:-1}
.wmpage81-page3-next:hover,.wmpage81-page3-prev:hover{color:#fff}
.wmpage81-page3-next:hover::before,.wmpage81-page3-prev:hover::before{transform:translate(-50%,-50%) scale(1);background-color:var(--color)}
.wmpage81-page3-prev{margin-right:15px}
.wmpage81-page3-bg:hover{background:var(--color)}
.wmpage81-page3-bg:hover .wmpage81-page3-icon em,.wmpage81-page3-bg:hover .wmpage81-page3-text p,.wmpage81-page3-bg:hover .wmpage81-page3-title{color:#fff}
.wmpage81-page3-bg:hover .wmpage81-page3-text::after{width:100%}
@media (max-width:1366px){.wmpage81-page3-title{height:70px;font-size:var(--wmpage-font24,24px);line-height:1.25}
.wmpage81-page3-text{margin-top:15px;padding-top:15px}
.wmpage81-page3-icon em{font-size:var(--wmpage-font38);width:38px}
.wmpage81-page3-bg{min-height:auto}
}
@media (max-width:1240px){.wmpage81-page3-title{height:auto;font-size:var(--wmpage-font20)}
.wmpage81-page3-line{margin:10px 0}
}
@media (max-width:768px){.wmpage81-page3-bg{padding:15px}
.wmpage81-page3-button div{width:50px;height:50px}
.wmpage81-page3-Swiper{padding-bottom:30px}
}.wmpage81-page4{position:relative;overflow:hidden}
.wmpage81-page4::after{position:absolute;background-color:#f5f7fa;width:1920px;height:100%;content:'';top:0;left:0;z-index:-1}
.wmpage81-page4-cont{padding-top:30px}
.wmpage81-page4-Swiper2::before{content:'';position:absolute;left:0;bottom:0;width:100%;height:1px;background-color:#0000001a}
.wmpage81-page4-Swiper2 .swiper-slide{text-align:center;cursor:pointer}
.wmpage81-page4-Swiper2 .swiper-slide-thumb-active .wmpage81-page4-t::before{width:100%}
.wmpage81-page4-t{position: relative;display: inline-block;padding-bottom: 15px;font-size: var(--wmpage-font20);font-weight: var(--fontbold6);text-align: center;}
.wmpage81-page4-Swiper2 .swiper-slide.swiper-slide-thumb-active .wmpage81-page4-t{color:var(--color)}
.wmpage81-page4-t::before{content:'';position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:0;height:2px;background-color:var(--color);transition:all .4s ease-in-out}
.wmpage81-page4-title .wmpage-title{text-align:center}
.wmpage81-page4-line{width:30px;height:2px;background-color:var(--color);margin:15px auto}
.wmpage81-page4-title p{max-width:90%;margin:0 auto;text-align:center;font-size:var(--wmpage-font18);line-height:1.75}
.wmpage81-page4-Swiper1{margin-top:45px}
.wmpage81-page4-Swiper1 .swiper-slide{opacity:0;transition:opacity .4s ease}
.wmpage81-page4-Swiper1 .swiper-slide.swiper-slide-active{opacity:1}
.wmpage81-page4-bg{display:flex;align-items:stretch;border-radius:6px}
.wmpage81-page4-pic{width:48.5%}
.wmpage81-page4-pic img{height:100%;width:100%;object-fit:cover}
.wmpage81-page4-text{position: relative;width: 50%;padding: 40px 30px;background: #fff;}
.wmpage81-page4-title1{font-weight: var(--fontbold6);line-height: 1.5;font-size: var(--wmpage-font20);color: var(--wmpage-color1,#333);}
.wmpage81-page4-label{padding-top:24px;display:flex}
.wmpage81-page4-label span{padding:12px 16px;display:flex;align-items:center;border-radius:48px;background:#f5f7fa;color:#000;font-size:var(--wmpage-font16);font-weight:var(--fontbold4);line-height:normal}
.wmpage81-page4-label span em{margin-right:8px}
.wmpage81-page4-label span img{width:28px;margin-right:8px}
.wmpage81-page4-des{margin-top:16px;height:182px;overflow-y:auto;color:var(--wmpage-color6,#666);font-size:var(--wmpage-font16);font-weight:var(--fontbold4);line-height:26px}
.wmpage81-page4-bg .wmpage81-page4-text::after{content:'';position:absolute;right:-35px;bottom:20px;width:78px;height:21px;background-repeat:no-repeat}
.wmpage81-page4-des p span{color:var(--color)}
@media (max-width:1600px){.wmpage81-page4-cont{padding-top:20px}
.wmpage81-page4-t{font-size:var(--wmpage-font20)}
.wmpage81-page4-Swiper1{margin-top:30px}
.wmpage81-page4-title{font-size:var(--wmpage-font24,24px)}
.wmpage81-page4-text{padding:25px 20px}
}
@media (max-width:1366px){.wmpage81-page4-t{font-size:var(--wmpage-font18)}
}
@media (max-width:1024px){.wmpage81-page4-title p{font-size:var(--wmpage-font16)}
.wmpage81-page4-title{font-size:var(--wmpage-font20)}
.wmpage81-page4-label{padding-top:10px}
}
@media (max-width:768px){.wmpage81-page4-Swiper2 .swiper-wrapper{height:170px}
.wmpage81-page4-bg{flex-direction:column}
.wmpage81-page4-pic,.wmpage81-page4-text{width:100%}
}


.magnets-{margin: 30px 0;}
.magnets-wrap .magnets-title{font-size:54px;font-weight:var(--fontbold6);line-height:1;text-align: center;}
.magnets-wrap .magnets-des{margin-top:10px;font-size:36px;font-weight:var(--fontbold6);line-height:1;text-align: center;}
.magnets-wrap .magnets-content{margin-top:30px;display:flex;justify-content:space-between;flex-wrap:wrap}
.magnets-wrap .magnets-content .magnets-list{position:relative;width:55%;display:flex;flex-direction:column;border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding:20px 0}
.magnets-wrap .magnets-content .magnets-list li{flex:1;position:relative;display:flex}
.magnets-wrap .magnets-content .magnets-list li::after{content:'';position:absolute;left:20px;bottom:30%;width:1px;height:25px;background:#ddd}
.magnets-wrap .magnets-content .magnets-list li .li-num{width:45px;height:40px;color:#fff;background:var(--color);border-radius:10px;display:flex;align-items:center;justify-content:center}
.magnets-wrap .magnets-content .magnets-list li .li-text{margin-left:55px;flex: 1;}
.magnets-wrap .magnets-content .magnets-list li .li-text .title{font-size:var(--fontsize20)}
.magnets-wrap .magnets-content .magnets-list li .li-text .desc{color:#666}
.magnets-wrap .magnets-content .magnets-img{position:relative;width:44%;border-radius:15px;overflow:hidden;box-shadow: rgba(0,0,0,.3);}
.magnets-wrap .magnets-content .magnets-img img{width:100%;transition:all .8s ease}
.magnets-wrap .magnets-content .magnets-img:hover img{transform:scale(1.1)}
.magnets-wrap .magnets-content .magnets-img .more{position:absolute;left:50%;bottom:30px;transform:translateX(-50%);text-align:center;display:inline-block;padding:10px 30px;color:#fff;border:1px solid transparent;background:var(--color);border-radius:40px;text-decoration:none;line-height: 1.2;transition:all .3s ease}
.magnets-wrap .magnets-content .magnets-img .more:hover{opacity:.9}
@media (max-width:1280px){.magnets-wrap .magnets-title{font-size:44px}
.magnets-wrap .magnets-des{font-size:var(--fontsize28)}
}
@media (max-width:990px){.magnets-wrap .magnets-title{font-size:var(--fontsize30)}
.magnets-wrap .magnets-des{font-size:var(--fontsize20)}
.magnets-wrap .magnets-content{flex-direction:column-reverse}
.magnets-wrap .magnets-content .magnets-img{width:100%}
.magnets-wrap .magnets-content .magnets-list{width:100%}
.magnets-wrap .magnets-content .magnets-list li{margin-bottom: 20px;}
.magnets-wrap .magnets-content .magnets-list li:last-child{margin-bottom: 0;}
.magnets-wrap .magnets-content .magnets-list li::after{display:none}
.magnets-wrap .magnets-content .magnets-list li .li-text {margin-left: 20px;}
.magnets-wrap .magnets-content .magnets-list li .li-text .title{font-size:var(--fontsize18)}
}
@media (max-width:768px) {.magnets-wrap .magnets-content .magnets-img .more{white-space: nowrap;}  
.magnets-wrap .magnets-content .magnets-list li .li-num{width:35px;height:35px;}
.magnets-wrap .magnets-content .magnets-list li .li-text {margin-left: 10px;}
}
.displaynone{display:none}